# dev.inmo.tgbotapi.extensions.api.chat

docs

# Package dev.inmo.tgbotapi.extensions.api.chat

## Functions

exportChatInviteLink
Link copied to clipboard
suspend fun TelegramBot . exportChatInviteLink (chatId: ChatIdentifier ): String
Content copied to clipboard
suspend fun TelegramBot . exportChatInviteLink (chat: PublicChat ): String
Content copied to clipboard
leaveChat
Link copied to clipboard
suspend fun TelegramBot . leaveChat (chatId: ChatIdentifier ): Boolean
Content copied to clipboard
suspend fun TelegramBot . leaveChat (chat: PublicChat ): Boolean
Content copied to clipboard